\documentclass{beamer}
\mode<presentation>
%\usetheme{Boadilla}
\beamertemplatenavigationsymbolsempty
\title{NNEDV ToT9}
\author{Andrew Lewman \\ andrew@torproject.org}
\date{08 August 2011}
\begin{document}

\begin{frame}
\maketitle  
\begin{center}
\includegraphics[height=3cm]{./images/2009-tor-logo}
\end{center}
\end{frame}

\begin{frame}[plain]
   \begin{centering}
     \pgfimage[height=\paperheight]{./images/1984first}
     \par
   \end{centering}
\end{frame} 

\frametitle{George Orwell was an optimist}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad Who controls the past, controls the future: who controls the present controls the past
\end{quotation}
\flushright --- George Orwell, Nineteen Eighty Four, 1949
\end{frame}

\begin{frame}
\frametitle{Internet Surveillance is getting more advanced}
\begin{center}
\includegraphics<1>[scale=0.5]{./images/procera-evolved-dpi}
\includegraphics<2>[scale=0.5]{./images/iran-ssl-dpi-26-seconds-to-death}
\includegraphics<3>[scale=0.6]{./images/2011-infoweek-comodo-hacker}
\includegraphics<4>[scale=0.6]{./images/al-jazeera-egypt-crackdown-US-co-ties}
\end{center}
\end{frame}

\begin{frame}[plain]
   \begin{centering}
     \pgfimage[height=\paperheight]{./images/paco-primera-pagina-oleo-lienzo-110-x-150-cms-2008-red}
     \par
   \end{centering}
\end{frame} 

\begin{frame}
\frametitle{The Tor Project, Inc.}
\begin{Large}
501(c)(3) non-profit organization dedicated to the research and development of technologies for online anonymity and privacy
\end{Large}
\begin{center}
\includegraphics[height=5cm]{./images/2009-oval_sticker_new}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Tor hides communication patterns by relaying data through volunteer servers}
\begin{center}
\begin{overlayarea}{9cm}{6cm}
\only<1>{\includegraphics[width=9cm]{./images/tor-network}}
\only<2>{\includegraphics[width=9cm]{./images/tor-safe-selection}}
\only<3>{\includegraphics[width=9cm]{./images/tor-safe-path}}
\only<4>{\includegraphics[width=9cm]{./images/tor-keys1}}
\end{overlayarea}
\flushright
\tiny Diagram: Robert Watson
\end{center}
\end{frame}

\begin{frame}
\frametitle{Thanks!}
\begin{LARGE}
Visit \url{https://www.torproject.org/} for more information, links, and ideas.
\end{LARGE}
\end{frame}

\begin{frame}
\frametitle{Copyright \& Sources}
\begin{itemize}
\begin{small}
\item Internet surveillance, second image: http://www.informationweek.com/news/security/attacks/229400850
\item Internet surveillance, third image: Al Jazeera, February 2011
\item spring is in the air, Paco Pomet, http://pacopomet.wordpress.com/
\end{small}
\end{itemize}
\end{frame}

\end{document}
